
%define plugin	ttxtsubs
%define name	vdr-plugin-%plugin
%define version	0.2.4
%define rel	4

Summary:	VDR plugin: Teletext subtitles
Name:		%name
Epoch:		1
Version:	%version
Release:	%mkrel %rel
Group:		Video/Utilities
License:	GPLv2+
URL:		http://projects.vdr-developer.org/projects/plg-ttxtsubs
Source:		vdr-%plugin-%version.tar.gz
BuildRequires:	vdr-devel >= 1.7.6
Requires:	vdr-abi = %vdr_abi

%description
This plugin implements displaying, recording and replaying teletext
based subtitles using the on screen display.

%prep
%setup -q -n %plugin-%version
%vdr_plugin_prep

%build
%vdr_plugin_build

%install
%vdr_plugin_install

%files -f %plugin.vdr
%doc README TROUBLESHOOTING HISTORY


%changelog

* Mon Jan 14 2013 umeabot <umeabot> 1:0.2.4-4.mga3
+ Revision: 385352
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Dec 04 2012 malo <malo> 1:0.2.4-3.mga3
+ Revision: 326235
- spec clean-up
- update RPM group

* Wed Mar 07 2012 anssi <anssi> 1:0.2.4-2.mga2
+ Revision: 221059
- rebuild for VDR 1.7.25

* Sat Feb 25 2012 anssi <anssi> 1:0.2.4-1.mga2
+ Revision: 214884
- new version 0.2.4, for VDR 1.7 series
- update URL

* Sat May 14 2011 anssi <anssi> 1:0.0.5-10.rre.6.mga1
+ Revision: 98601
- drop old scriptlets
- imported package vdr-plugin-ttxtsubs

